# CyberSource.TssV2TransactionsPost201ResponseEmbeddedOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**billTo** | [**TssV2TransactionsPost201ResponseEmbeddedOrderInformationBillTo**](TssV2TransactionsPost201ResponseEmbeddedOrderInformationBillTo.md) |  | [optional] 
**shipTo** | [**TssV2TransactionsPost201ResponseEmbeddedOrderInformationShipTo**](TssV2TransactionsPost201ResponseEmbeddedOrderInformationShipTo.md) |  | [optional] 
**amountDetails** | [**Ptsv2paymentsidreversalsReversalInformationAmountDetails**](Ptsv2paymentsidreversalsReversalInformationAmountDetails.md) |  | [optional] 


